<?PHP

include("config.php");

if (!$_POST){ header('Location: '.$site_url); }

$sql = "DELETE FROM gforum_Fitters WHERE fitter_id = '$_POST[fitter_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_FittersEdits WHERE fitter_id_fk = '$_POST[fitter_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_FittersEditors WHERE fitter_id_fk = '$_POST[fitter_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_FittersComment WHERE fitter_id_fk = '$_POST[fitter_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_FittersRating WHERE fitter_id_fk = '$_POST[fitter_id]'";

mysql_query($sql) or die(mysql_error());

header('Location: '.$site_url);

?>